#pragma once

#include "CoreMinimal.h"
#include "UserSettingsBaseSetting.h"
#include "UserSettingsXeSSMode.generated.h"

USTRUCT(BlueprintType)
struct FUserSettingsXeSSMode : public FUserSettingsBaseSetting
{
	GENERATED_BODY()

public:
	DEADBYDAYLIGHT_API FUserSettingsXeSSMode();
};

FORCEINLINE uint32 GetTypeHash(const FUserSettingsXeSSMode) { return 0; }
